path: /build/build/lxqt-runner-lxqt-base-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} lxqt-base/lxqt-runner -pv -t && \
    emerge -j ${JOBS} --nodeps lxqt-base/lxqt-runner
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-runner && luet-portage --dir /pkgdir/lxqt-runner
    lxqt-base/lxqt-runner && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:70a4fa9dc2155f125c6839e81c38be56c6a64f4ba5a03fec6e3b8504f985a6b1
  package:
    name: lxqt-runner
    version: 1.4.0
    category: lxqt-base
    requires:
    - name: muParser
      version: '>=0'
      category: dev-cpp
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt quick launcher
    uri:
    - https://lxqt.github.io/
    license: LGPL-2.1 LGPL-2.1+
    buildtimestamp: 2024-02-11 16:49:51.305367305 +0000 UTC m=+184.840874145
    labels:
      BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig
        dev-util/ninja dev-util/cmake
      DEPEND: dev-cpp/muParser >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtgui:5
        dev-qt/qtwidgets:5 dev-qt/qtxml:5 kde-frameworks/kwindowsystem:5 =lxqt-base/liblxqt-1.4*
        =lxqt-base/lxqt-globalkeys-1.4*
      RDEPEND: dev-cpp/muParser >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtgui:5
        dev-qt/qtwidgets:5 dev-qt/qtxml:5 kde-frameworks/kwindowsystem:5 =lxqt-base/liblxqt-1.4*
        =lxqt-base/lxqt-globalkeys-1.4*
      emerge.packages: lxqt-base/lxqt-runner
      kit: kde-kit
      original.package.name: lxqt-base/lxqt-runner
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-runner
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f397ac127da0bcafc1e8a82e3dc463a0b5a887a2e287b155ffecf3f5cd81864a
compressiontype: zstd
files:
- etc/xdg/autostart/lxqt-runner.desktop
- usr/bin/lxqt-runner
- usr/share/doc/lxqt-runner-1.4.0/AUTHORS.bz2
- usr/share/doc/lxqt-runner-1.4.0/CHANGELOG.bz2
- usr/share/doc/lxqt-runner-1.4.0/README.md.bz2
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ar.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_arn.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ast.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_bg.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ca.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_cs.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_cy.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_da.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_de.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_el.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_eo.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_es.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_es_VE.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_et.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_eu.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_fi.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_fr.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_gl.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_he.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_hi.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_hr.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_hu.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ia.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_id.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_it.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ja.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ko.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_lt.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_nb_NO.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_nl.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_oc.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_pl.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_pt.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_pt_BR.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ro_RO.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_ru.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_si.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_sk.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_sl.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_sr@latin.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_sr_BA.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_sr_RS.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_th_TH.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_tr.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_uk.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_vi.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_zh_CN.qm
- usr/share/lxqt/translations/lxqt-runner/lxqt-runner_zh_TW.qm
- usr/share/man/man1/lxqt-runner.1.bz2
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/BDEPEND
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/BUILD_TIME
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CATEGORY
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CBUILD
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CFLAGS
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CHOST
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CONTENTS
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/COUNTER
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/CXXFLAGS
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/DEFINED_PHASES
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/DEPEND
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/DESCRIPTION
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/EAPI
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/FEATURES
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/HOMEPAGE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/INHERITED
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/IUSE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/KEYWORDS
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/LDFLAGS
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/LICENSE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/NEEDED
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/PF
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/RDEPEND
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/REQUIRES
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/SIZE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/SLOT
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/USE
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/environment.bz2
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/lxqt-runner-1.4.0.ebuild
- var/db/pkg/lxqt-base/lxqt-runner-1.4.0/repository
package_cacheimage: ""
runtime:
  name: lxqt-runner
  version: 1.4.0
  category: lxqt-base
  requires:
  - name: muParser
    version: '>=0'
    category: dev-cpp
  - name: lxqt-globalkeys
    version: '>=0'
    category: lxqt-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt quick launcher
  uri:
  - https://lxqt.github.io/
  license: LGPL-2.1 LGPL-2.1+
  labels:
    BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig dev-util/ninja
      dev-util/cmake
    DEPEND: dev-cpp/muParser >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtgui:5
      dev-qt/qtwidgets:5 dev-qt/qtxml:5 kde-frameworks/kwindowsystem:5 =lxqt-base/liblxqt-1.4*
      =lxqt-base/lxqt-globalkeys-1.4*
    RDEPEND: dev-cpp/muParser >=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtgui:5
      dev-qt/qtwidgets:5 dev-qt/qtxml:5 kde-frameworks/kwindowsystem:5 =lxqt-base/liblxqt-1.4*
      =lxqt-base/lxqt-globalkeys-1.4*
    emerge.packages: lxqt-base/lxqt-runner
    kit: kde-kit
    original.package.name: lxqt-base/lxqt-runner
    original.package.slot: "0"
    original.package.version: 1.4.0
